3

sudo vulnerabilities

view full story
linux-howto

http://www.ubuntugeek.com – A security issue affects the following Ubuntu releases: Ubuntu 6.06 LTS Ubuntu 8.04 LTS Ubuntu 8.10 Ubuntu 9.04 Ubuntu 9.10 (...)Read the rest of sudo vulnerabilities (212 words) © admin for Ubuntu Geek, 2010. | Permalink | No comment | Add to del.icio.us Post tags: News, sudo vulnerabilities Related Articles OpenShot Now Included in Ubuntu 10.04 (Lucid) (1) Ubuntu One: Free Online Storage (17) ATI Linux Video Driver 9.8 now Supports Ubuntu 9.04 (Jaunty) (15) Is Ubuntu Ready for a Non-tech-savvy Girlfriend? (13) Ubuntu 9.04 (Jaunty) Beta Released and available for download (10) Security Update:Linux kernel vulnerabilities (2) New Look for Ubuntu Network Installs (1) Ubuntu 9.04 (Jaunty Jackalope) released and Download Now (0) Google Chrome OS. Or, how KDE and GNOME managed to shoot each other dead (11) (HowTos)